# Generated by Django 3.1.7 on 2021-03-03 10:48

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('game', '0002_client_pose_touchguess'),
    ]

    operations = [
        migrations.AddField(
            model_name='touchguess',
            name='create_by',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='game.client'),
        ),
    ]
